Bug 497882 - Movie loop flag for movies in impress does not work
Movie loop flag for movies in impress does not work
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-27 13:56 EDT by Paul Paukstelis
Modified: 2009-05-15 19:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.0.1-15.4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-15 19:32:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Paukstelis 2009-04-27 13:56:06 EDT
Description of problem:

After inserting an .avi file into an Impress presentation and clicking the loop flag, movies do not loop either in the the normal mode, or presentation mode.

Version-Release number of selected component (if applicable):
3.0.1-15.3.fc10

How reproducible:
Very

Steps to Reproduce:
1. Insert avi movie
2. Check loop flag
3. Play movie
  
Actual results:
Movie stops after one round, in either normal mode or in presentation mode

Expected results:
movie should loop

Additional info:
Comment 1 Caolan McNamara 2009-04-27 18:24:47 EDT
Just seem to be a non-functional stub for some reason
Comment 2 Caolan McNamara 2009-04-28 05:32:29 EDT
Fix checked in, will be in >= 3.0.1-15.4 if we do another F-10 release. And will be in >= F11
Comment 3 Fedora Update System 2009-05-05 07:23:38 EDT
openoffice.org-3.0.1-15.4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/openoffice.org-3.0.1-15.4.fc10
Comment 4 Fedora Update System 2009-05-06 19:28:55 EDT
openoffice.org-3.0.1-15.4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4273
Comment 5 Fedora Update System 2009-05-15 19:32:20 EDT
openoffice.org-3.0.1-15.4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.